// Staging apis
API = https://staging.gamesapi.3dhive.net/
AUTHENTICATIONAPI = https://staging.gamesapi.3dhive.net/userinfo/GetUserAuthentication
GAMESLISTAPI = https://staging.gamesapi.3dhive.net/gamelist/singleplayerv2
LEADERBOARDAPI = https://staging.gamesapi.3dhive.net/highscore/getTopUsers
POSTDISPLAYNAMEAPI = https://staging.gamesapi.3dhive.net/userinfo/SaveUserDisplayName
GETPERSISTENTITEMSAPI = https://staging.gamesapi.3dhive.net/userinfo/GetPersistentItemsCollected
POSTPERSISTENTITEMSAPI = https://staging.gamesapi.3dhive.net/gamelist/SavePeristentItemsCollected
ID = 52
ASSETDOWNLOADURL = https://staging.gamesasset.3dhive.net/filestreaming/download
ASSETUPLOADURL = https://staging.gamesasset.3dhive.net/filestreaming/UploadAssetsAsync/
GAMELOGUPLOADURL = https://staging.gamesasset.3dhive.net/filestreaming/UploadGameFilesAsync